{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
.page-title{
  margin-bottom: 50px;
  color: #003da5;
}
.tnc-list{
  list-style: none;
  border-right: dashed 1px #003da5;
  margin-bottom: 45%;
}
.tnc-list li{
  margin: 0;
}
.tnc-list a{
  display: block;
  color: #003da5;
  padding: 10px 20px;
  font-weight: 500;
}
.tnc-list a:hover, .tnc-list a:focus{
  background: #003da5;
  color: #fff;
  text-decoration: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
h3::before {
  display: block;
  content: " ";
  margin-top: -150px;
  height: 150px;
  visibility: hidden;
  pointer-events: none;
}
#btn-top {
  display: inline-block;
  background-color: #003da5;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#btn-top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#btn-top:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#btn-top:active {
  background-color: #555;
}
#btn-top.show {
  opacity: 1;
  visibility: visible;
}

.text-style{
  font-size: 14px;
  color: #003DA6;
}
</style>
<script src="https://www.growhappy.co.id/themes/growhappytheme/bootstrap/js/jquery-yes.js" ></script>
<script type="text/javascript">
$(function() {
  var btn = $('#btn-top');
  $(window).scroll(function() {
    if ($(window).scrollTop() > 300) {
      btn.addClass('show');
    } else {
      btn.removeClass('show');
    }
  });

  btn.on('click', function(e) {
    e.preventDefault();
    $('html, body').animate({scrollTop:0}, '300');
  });

  $('.tnc-list a').click(function() {
    $('.main-tnc > div:not(.hidden)').addClass('hidden');
    $($(this).data('tag')).removeClass('hidden');
  });
})
</script>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
        <section class="lct__faq--hero pb-3 pb-md-5 pt-5">
            <div class="container text-md-center">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-8 col-lg-5" style="margin-top: 45px;">
                        <h1 class="text-white mb-3">SYARAT DAN KETENTUAN<br />GROW HAPPY CLUB NASIONAL PROMO (“PROGRAM”)<br /></h1>
                    </div>
                </div>
            </div>
        </section>

        <section class="lct__faq--list pt-3 pb-5">
            <div class="container">
                <div class="row justify-content-center text-style">
                    <div class="col-12 col-lg-10">
                        <div class="row">
                          <div class="col-md-10 col-md-offset-1">
                            <div class="row">
                              <div class="col-md-4">
                                <ul class="tnc-list">
                                  <li>
                                    <a href="javascript:;" data-tag="#syarat-ketentuan">Syarat Dan Ketentuan</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#syarat-awal">Syarat Awal Kepesertaan</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#periode-program">Periode Program</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#mekanisme-program">Mekanisme Program</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#hadiah-program">Hadiah Program</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#ketentuan-pemenang">Ketentuan Pemenang</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#pengumuman-pemenang">Pengumuman Pemenang</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#data-pribadi">Data Pribadi</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#lain-lain">Lain-Lain</a>
                                  </li>
                                </ul>
                              </div>
                              <div class="col-md-8">
                                <div class="text-primary main-tnc">
                                  <div id="syarat-ketentuan">
                                    <p>Program ini diselenggarakan oleh PT. NESTLÉ INDONESIA, berkantor di Perkantoran Hijau Arkadia, Wisma Nestlé Tower B, Lantai 5, Jl. Let.Jend.TB.Simatupang Kav. 88, Jakarta Selatan 12520 (untuk selanjutnya disebut sebagai “Penyelenggara”).
                                    </p>
                                    <br>
                                    <p>
                                      Seluruh peserta yang terlibat dan berpartisipasi aktif dalam Program ini (“Peserta”), dengan ini dianggap telah membaca dan memahami dengan baik, serta setuju tanpa syarat untuk patuh dan taat pada syarat dan ketentuan Program sebagaimana tercantum di bawah ini termasuk seluruh perubahannya jika ada (“Ketentuan”). Keputusan Penyelenggara mengenai semua hal–hal yang terkait dengan Program ini bersifat final.</p>
                                    </div>
                                    <div id="syarat-awal" class="hidden">
                                      <h3>SYARAT AWAL KEPESERTAAN</h3>
                                      <ol>
                                        <li>Warga Negara Indonesia dan bertempat tinggal di Indonesia</li>
                                        <li>Berusia minimal 19 tahun (harus dapat dibuktikan dengan kartu identitas yang masih berlaku pada saat verifikasi pemenang</li>
                                        <li>Orang tua dari anak berusia di atas 1 tahun sampai dengan 9 tahun</li>
                                        <li>Peserta merupakan konsumen akhir dan bukan pemburu hadiah/prize hunter serta bukan merupakan pelaku dagang.</li>
                                      </div>
                                      <div id="periode-program" class="hidden">
                                        <h3>PERIODE PROGRAM</h3>
                                        <p>Periode pembelian dan submit kode unik LACTOGROW 3 atau 4 berlangsung pada 1 Februari 2021 - 31 Maret 2021</p>
                                      </div>
                                      <div id="mekanisme-program" class="hidden">
                                        <h3>MEKANISME PROGRAM</h3>
                                        <ol>
                                          <li>Peserta adalah <b>member yang terdaftar di Grow Happy Club</b></li>
                                          <li>Peserta melakukan pembelian LACTOGROW 3 atau 4 semua varian dengan kemasan yang terdapat kode unik di dalamnya,  minimal senilai Rp. 200,000 , di seluruh toko di Indonesia dan dibuktikan dengan struk pembelian senilai dengan nominal tersebut.</li>
                                          <li>Struk pembelian harus tercetak mesin (bukan tulisan tangan) dari toko/ outlet yang menjual LACTOGROW 3 atau 4.</li>
                                          <li>Simpan struk pembelian dan kode unik pada kemasan LACTOGROW 3 atau 4 (yang kode uniknya disubmit selama periode program) sebagai bukti validasi pemenang</li>
                                          <li>Peserta mengirimkan/<i>submit</i> kode unik dari kemasan LACTOGROW 3 atau 4 melalui Website yaitu www.growhappy.co.id, WhatsApp di nomor 0811-1018-063 atau SMS melalui nomor 0811-9500-637  dengan batas waktu pada tanggal 31 Maret 2021 jam 23.55 WIB. </li>
                                          <li>Apabila jumlah submit kode unik sudah mencapai 1500 poin akan mendapatkan 1 kupon undian.</li>
                                          <li>Kupon undian akan didapatkan setelah submit kode unik 1500 poin berhasil. Kupon undian dapat dilihat pada profile member di website Grow Happy Club (www.growhappy.co.id)</li>
                                          <li>Penyelenggara juga akan memilih 5 Peserta dengan pencapaian pengiriman/submit kode unik tertinggi selama Periode Program sebagai Pemenang Top Spender. Apabila ada satu atau beberapa Peserta yang mengirim/submit kode unik dengan pencapaian yang sama, maka yang akan dipilih menjadi Pemenang adalah memiliki waktu tercepat berdasarkan sistem milik Penyelenggara.</li>
                                          <li>Untuk melihat pencapaian submit kode unik 5 (lima) tertinggi dapat lihat pada halaman “Top Spender Board” di website Grow Happy Club yang akan diupdate setiap minggu selama periode program.</li>
                                        </ol>
                                      </div>
                                      <div id="hadiah-program" class="hidden">
                                        <h3>HADIAH PROGRAM</h3>
                                        <ol>
                                          <li>Hadiah  bagi 5 orang Pemenang Top Spender adalah berupa Traveloka Point masing-masing senilai Rp 50.000.000.</li>
                                          <li>Hadiah untuk 100 orang pemenang undian bulanan masing-masing berupa Playground Set dari Early Learning Center </li>
                                          <li>Hadiah untuk 100 orang pemenang undian 2 (dua) mingguan masing-masing berupa Happy Tent dari Finewoodie Crafting </li>
                                          <li>Hadiah untuk 100 orang pemenang undian 2 (dua) mingguan masing-masing berupa Grow Happy Play Kit dari Kindy Cloud </li>
                                          <li>Hadiah untuk 100 orang pemenang undian 2 (dua) mingguan masing-masing berupa Xiaomi Vacum Cleaner </li>
                                          <li>Hadiah untuk 100 orang pemenang undian 2 (dua) mingguan masing-masing berupa Xiaomi Portable Juicer </li>
                                          <li>Hadiah untuk 100 orang pemenang undian 2 (dua) mingguan masing-masing berupa Bolde Juicer </li>
                                          <li>Hadiah untuk 100 orang pemenang undian 2 (dua) mingguan masing-masing berupa Voucher Traveloka senilai Rp 500.000 </li>
                                        </ol>
                                      </div>
                                      <div id="ketentuan-pemenang" class="hidden">
                                        <h3>KETENTUAN PEMENANG</h3>
                                        <p>
                                          Pemenang wajib tunduk pada ketentuan sebagai berikut:
                                          <ol>
                                            <li>Bagi Pemenang Top Spender, syarat dan ketentuan penggunaan hadiah mengikuti kebijakan yang berlaku di Traveloka.</li>
                                            <li>Hadiah Bulanan berupa Playground Set dari Early Learning Center Toys yang diberikan kepada 100 member yang berhasil terpilih melalui undian setiap bulan selama periode program </li>
                                            <li>Hadiah 2 (dua) mingguan berupa Happy Tent yang diberikan kepada 100 member yang berhasil terpilih melalui undian setiap 2 (dua) mingguan selama periode program </li>
                                            <li>Hadiah  2 (dua) mingguan berupa Grow Happy Play Kit yang diberikan kepada 100 member yang berhasil terpilih melalui undian setiap 2 (dua) mingguan selama periode program</li>
                                            <li>Hadiah 2 (dua) mingguan berupa Xiaomi Vacum Cleaner yang diberikan kepada 100 member yang berhasil terpilih melalui undian setiap 2 (dua) mingguan selama periode program</li>
                                            <li>Hadiah 2 (dua) mingguan berupa Xiaomi Portable Juicer yang diberikan kepada 100 member yang berhasil terpilih melalui undian setiap 2 (dua) mingguan selama periode program</li>
                                            <li>Hadiah 2 (dua) mingguan berupa Bolde Juicer yang diberikan kepada 100 member yang berhasil terpilih melalui undian setiap 2 (dua) mingguan selama periode program </li>
                                            <li>Hadiah 2 (dua) mingguan berupa Voucher Traveloka senilai Rp 500.000 yang diberikan kepada 100 member yang berhasil terpilih melalui undian setiap 2 (dua) mingguan selama periode program </li>
                                            <li>Peserta hanya berkesempatan memenangkan hadiah sebanyak 1 (satu) kali terdaftar di Grow Happy Club sebagai Pemenang 2 (dua) mingguan dan pemenang Bulanan, yang akan diverifikasi berdasarkan kartu identitas Peserta.</li>
                                            <li>Peserta yang sudah berhasil terpilih melalui undian sebagai pemenang 2 (dua) mingguan dan pemenang Bulanan masih berkesempatan terpilih sebagai pemenang Top Spender</li>
                                            <li>Pemenang harus menunjukan struk yang tercetak mesin sebagai bukti pembelian LACTOGROW 3 atau 4 selama periode Program.</li>
                                            <li>Pemenang menunjukkan Kartu Keluarga (Asli) dengan data anak usia 1 - 9 tahun sebagai bukti mengkonsumsi LACTOGROW 3 atau 4.</li>
                                            <li>Penyelenggara berhak meminta seluruh dokumen yang diperlukan sebagai validasi data Pemenang.</li>
                                            <li>Atas kebijakan dan pertimbangannya, LACTOGROW berhak mengubah dan/atau menambahkan syarat dan ketentuan ini sewaktu – waktu tanpa pemberitahuan sebelumnya.</li>
                                            <li>Hadiah tidak dapat dikembalikan dan/atau ditukarkan dengan uang maupun produk dari Penyelenggara.</li>
                                            <li>Proses pengundian akan dilakukan di hadapan di Notaris dan pejabat berwenang dari Kementerian Sosial Republik Indonesia pada tanggal 01 April 2021</li>
                                          </ol>
                                        </p>
                                      </div>
                                      <div id="pengumuman-pemenang" class="hidden">
                                        <h3>PENGUMUMAN PEMENANG</h3>
                                        <p>
                                          Pemenang akan dihubungi oleh Penyelenggara atau pihak yang ditunjuk oleh Penyelenggara secara bertahap dan akan diumumkan melalui website <a href="https://www.growhappy.co.id/" target="_blank">www.growhappy.co.id</a> :
                                          <ol>
                                            <li>	Pemenang 2 (dua) mingguan akan diinfokan 1 (satu) minggu setelah pengundian pemenang 2 (dua) mingguan dilakukan.</li>
                                            <li>Pemenang Bulanan akan diinfokan 1 (satu) minggu setelah pengundian pemenang bulanan dilakukan.</li>
                                            <li>Pemenang Top Spender akan diinfokan di bulan April 2021</li>
                                            <li>Pemenang 2 (dua) mingguan, Bulanan dan Top Spender akan dihubungi langsung oleh Penyelenggara</li>
                                            <li>Pemenang akan dihubungi langsung melalui nomor Telepon 021-40101381 dan nomor Whatsapp 0811 1370 3233 untuk validasi data oleh PT Missi Idea Selaras selaku pihak ketiga yang bekerjasama dengan Penyelenggara</li>
                                          </ol>
                                        </p>
                                      </div>
                                      <div id="data-pribadi" class="hidden">
                                        <h3>DATA PRIBADI</h3>
                                        <p>
                                          Dengan menyetujui Ketentuan ini, maka setiap Peserta bersedia dan memberikan izin untuk dihubungi oleh Penyelenggara melalui email, telepon, pesan whatsapp atau sms. Dengan berpartisipasi dalam Program ini, setiap Peserta dianggap sudah membaca Kebijakan Penyelenggara sehubungan dengan Data Pribadi sebagaimana tersedia dalam laman https://growhappy.co.id/privacy-policy dan dengan demikian Peserta dianggap memberikan persetujuan dan kewenangan kepada Penyelenggara untuk mengungkapkan data pribadi Peserta kepada Penyelenggara dan/atau pihak ketiga yang bekerjasama dengan Penyelenggara sehubungan dengan Program.
                                        </p>
                                      </div>
                                      <div id="lain-lain" class="hidden">
                                        <h3>LAIN-LAIN</h3>
                                        <ol>
                                          <li>Produsen hadiah bukan merupakan sponsor dari Program.</li>
                                          <li>Program tidak berlaku bagi distributor, agen, pedagang dan pihak lain yang setara dari PT Nestlé Indonesia.</li>
                                          <li>Program ini tidak berlaku untuk karyawan PT Nestlé Indonesia, dan seluruh pihak yang terkait dengan penyelenggaraan Program ini.</li>
                                          <li>Penyelenggara, menurut pertimbangannya sendiri, berhak untuk mendiskualifikasikan Peserta maupun Pemenang yang tidak memenuhi dan/atau melanggar dan/atau dicurigai melakukan kecurangan terhadap Ketentuan ini.</li>
                                          <li>Penyelenggara memiliki hak untuk mengubah Ketentuan, jika dianggap perlu, tanpa perlu ada pemberitahuan terlebih dahulu.</li>
                                          <li>Penyelenggara tidak bertanggungjawab atas kehilangan, perpindahtanganan, kerusakan, atau perubahan kondisi kode unik dan struk pembelanjaan milik Peserta.</li>
                                          <li>Baik Penyelenggara, agennya, atau siapapun yang terkait secara professional dengan Penyelenggara untuk melaksanakan Program, tidak bertanggungjawab atas:
                                            <ol style="list-style-type: lower-alpha;">
                                              <li>setiap kerusakan, kegagalan atau kesalahan pada transmisi data elektronik.</li>
                                              <li>kegagalan jalur komunikasi, apapun penyebabnya, sehubungan dengan setiap peralatan, sistem, jaringan, jalur, satelit, server, komputer, atau provider yang digunakan dalam setiap aspek dari Program ini.</li>
                                            </ol>
                                          </li>
                                          <li>Lebih lanjut, Penyelenggara berhak membatalkan, menunda dan melakukan perubahan apapun atas Program ini dalam hal terjadinya keadaan diluar kendali atau force majeur</li>
                                          <li>Penyelenggara tidak bertanggungjawab atas kerugian atau kerusakan akibat kejadian luar biasa yang tidak terduga dan/atau kejadian di luar kuasa Penyelenggara.</li>
                                          <li>Jika ada salah satu pernyataan dan/atau pelaksanaan dari Ketentuan ditemukan batal, melanggar hukum atau tidak dapat dilaksanakan maka poin tersebut tidak mempengaruhi Ketentuan lain untuk tetap berlaku.</li>
                                          <li>Siapa pun tidak diperkenankan mengambil materi/isi website dan mempublikasikan dalam bentuk apapun tanpa izin tertulis dari PT Nestlé Indonesia</li>
                                          <li>Program ini tidak dipungut biaya apapun. Pajak ditanggung pihak Penyelenggara. Hati-hati penipuan.</li>
                                          <li>Untuk keterangan lebih lanjut, silakan hubungi Nestlé Consumer Services di nomor 080018-21028, Social media LACTOGROW di Facebook Nestle Lactogrow atau Instagram @nestlelactogrow</li>
                                        </ol>
                                      </div>
                                    </div>
                                  </div>
                            </div>
                          </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
